### org.jfree.layouting.input.style.keys.font

# Class FontSizeConstant

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontSizeConstant`

`public class FontSizeConstant`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 16:54:38

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `LARGE`

  `static CSSConstant`

  `MEDIUM`

  `static CSSConstant`

  `SMALL`

  `static CSSConstant`

  `XX_LARGE`

  `static CSSConstant`

  `XX_SMALL`

  `static CSSConstant`

  `X_LARGE`

  `static CSSConstant`

  `X_SMALL`

## Field Details

### LARGE

    public static final CSSConstant LARGE

### MEDIUM

    public static final CSSConstant MEDIUM

### SMALL

    public static final CSSConstant SMALL

### XX_LARGE

    public static final CSSConstant XX_LARGE

### XX_SMALL

    public static final CSSConstant XX_SMALL

### X_LARGE

    public static final CSSConstant X_LARGE

### X_SMALL

    public static final CSSConstant X_SMALL